body
{
  margin:0;
  padding:0;
  background-image: url("/static/tile_grey.png");
  color: black;
  font-family: "dejavu sans", helvetica, arial, verdana, sans-serif;
}

#main {
  margin: 15px 60px;
  padding: 15px 20px;
  background: white;
  /*border: 4px double #fb7;*/
}

.error-message{
  color: #000;
  background: #fff;
  font-size: 1.25em;
  white-space: pre;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  padding: 2em 1em;
  border-bottom: 3px solid #f00;
}

h1 {
  color: #333;
  margin-top: 0px;
}

h2 {
  color: #333;
}

h3 {
  color: #000000;
}

.tasklist li {
  color: #ccc;
}

.oncomplete {
  display: none;
}

input[type=text] {
  width: 400px;
}

.gone {
  display: none;
}

.hidden, .hidden-css, .hidden-mode {
  display: none;
}

#toggle-advanced {
  color: #b00;
  margin: 5px;
  display: block;
}

#book-link {
  color: #00b;
  size: 1.5em;
  font-weight: bold;
}

.numeric-field input
{
  width: 5em;
}

div.form-item {
  margin: 0px;
  padding: 5px;
  clear: both;
}

.input_title {
  float: left;
  width: 200px;
  margin: 3px 5px 3px 2px;
}

.input_contents {
}

#submit {
  font-weight: bold;
}


#submit {
  font-weight: bold;
}


#css_div, #font_links_div{
  clear: none;
}

#css_div textarea {
  width:70%;
  height:570px;
}

#font_list_div {
  width:28%;
  float:right;
}

#font_list_div .input_title {
  float: none;
}

#font_list {
  overflow: scroll;
  height: 570px;
  display: block;
  margin: 0;
  padding: 0;
}

#font_list li {
  font-size:smaller;
  display: block;
  margin: 0px;
  border-bottom: 1px dotted #999;
}

#font_links {
  display: block;
  margin: 0;
  padding: 0;
}

#font_links li {
  display: inline-block;
  margin: 0px 3px;
}

.lulu {
  background: #fe6;
}

.iso {
  font-weight: bold;
}

.newspaper {
  color: #06a;
}

.custom {
  color: #c00;
  font-style: italic;
}

/*form advanced divs */

#mode_div {
  background: #fff;
}

#license_div {
  background: #eee;
}

#isbn_div {
  background: #fff;
}


#booksize_div{
  background: #eee;
}

.booksize {
  background: #eee;
}

.margins {
  background: #fff;
}

.columns {
  background: #eee;
}

#grey_scale_div {
  background: #fff;
}

.css-url, .css-custom, #css-control_div {
  background: #eee;
}

#rotate_div {
  background: #fff;
}

#engine_div {
  background: #eee;
}

.advanced {
/*  border-left: 2px solid #faa;*/
}

ul.radio-list {
  display: inline-block;
  margin:0px;
  padding:0;
  /*border: 1px solid red;*/

}

ul.radio-list li {
 display: block;
 margin: 0px;
 padding: 2px;
 /*border: 1px solid green;*/
}